> For the complete documentation index, see [llms.txt](https://docs-conversational-ai.syntphony.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs-conversational-ai.syntphony.com/welcome.md).

# Welcome

Welcome to the Syntphony Conversational AI (Syntphony CAI) User Guide.

## User guide documentation

This documentation is designed to help you navigate the platform, understand its capabilities, and make the most of its features.

Whether you're getting started, building and integrating solutions, or designing conversational experiences, you'll find practical guidance and resources to support you along the way.

#### Explore the documentation and discover everything **Syntphony CAI** has to offer.

{% embed url="<https://vimeo.com/1099697393>" %}

***

## Build > Deploy > Analyze > Evolve

From your first conversational project to continuous optimization, **Syntphony Conversational AI (Syntphony CAI)** gives you the tools to **design, build, deploy, and evolve intelligent conversational experiences**.

Build agents and conversational flows, connect them to knowledge and external services, deploy experiences across digital and voice channels, and analyze their performance to continuously improve user interactions.

<table data-card-size="large" data-view="cards"><thead><tr><th></th><th></th><th data-hidden></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>GETTING STARTED</strong></td><td>Learn the essentials and follow a step-by-step guide to start building with Syntphony CAI.</td><td></td><td><a href="/getting-started/create-a-project.md">Create a Project</a></td><td><a href="https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FnolZImFkWpLnEQSZNmM2%2F6.%20Integrating%20eva.jpg?alt=media&amp;token=b6380df5-1213-4236-b00d-eafbea820a02">6. Integrating eva.jpg</a></td></tr><tr><td><strong>ANALYTICS</strong></td><td>Gain insights into your agents' performance to continually improve user interactions.</td><td><strong>Analytics</strong><br>A guide to understanding our built-in Dashboards</td><td><a href="/analytics-and-insights/dashboards.md">Dashboards</a></td><td><a href="https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2F7kq7LgAUquYMjP3bUNKY%2Fshutterstock_367579028.JPG?alt=media&amp;token=e0976bf9-59f1-4fbf-a7e4-babb7b9bb6b8">shutterstock_367579028.JPG</a></td></tr><tr><td><strong>API DOCS</strong></td><td>Integrate with your custom services and channels</td><td><strong>API Docs</strong><br>Integrations and other development activities</td><td><a href="https://docs.eva.bot/api-docs/">https://docs.eva.bot/api-docs/</a></td><td><a href="https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2FmKnRwxMdTxmyzS1xJn1h%2F4.%20Developing%20with%20eva.jpg?alt=media&amp;token=057d7782-ec53-4a4b-9944-da3f1f37ec00">4. Developing with eva.jpg</a></td></tr><tr><td><strong>VOICE GATEWAY</strong></td><td>How to easily build a virtual agent for voice channels</td><td></td><td><a href="/voice-gateway/evg-connector.md">VOICE GATEWAY</a></td><td><a href="https://4008706377-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Fn6zS4HeuuVpRHZEvDiFU%2Fuploads%2Fn9NTSPVV6JngP54g9TXF%2Fshutterstock_272888918.jpg?alt=media&amp;token=d6df950c-91b3-422c-9e0d-b56b289015f9">shutterstock_272888918.jpg</a></td></tr></tbody></table>

***

## Popular Features&#x20;

Harnessing the latest in Agentics, we make building your knowledge base faster and more intuitive, providing a seamless experience through a more dynamic and context-sensitive interactions.

<a href="/ai-agents/overview.md" class="button primary" data-icon="sparkles">More about AI Agents</a>

***

Our platform supports 30+ channels, including social media, business messaging, mobile apps, voice assistants and digital humans. Besides custom developed front-ends, speed the deployment and customization of your [**Webchat Plugin**](/channels/webchat-plugin.md) through our platform.

<a href="/channels/add-a-channel.md" class="button primary" data-icon="globe">Go to channels page</a>

***

The Dialog Manager is the heart of **Syntphony CAI**, where you build the dialogues and access the repositories for agent flows, cells, documents, and actions and simulate the conversation to check how it's shaping up.

<a href="/build-dialogs/flows.md" class="button primary" data-icon="comment-lines">Build an agent</a>

***

## Need Help?

Need additional support with Syntphony CAI? Our support team can help with **technical questions, issues, and platform-related requests**.

[**Contact Support**](https://eva.bot/support/)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs-conversational-ai.syntphony.com/welcome.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
